RubyGems Navigation menu

Dependencias inversas para open_in_browser Latest version of the following gems require open_in_browser

Total de descargas 22.185

Para esta versión 136

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL-2.0

Versión de Ruby requerida: >= 2.7.1

Versión de Rubygems requerida: >= 3.1.4

Enlace: